Source: python-oslotest
Version: 1:2.10.0-1~u16.04+mcp2
Binary:
  - python-oslotest
  - python3-oslotest
  - python-oslotest-doc
Build_time: 2017-04-07-15-09-58
Code_project:
  oslotest: a8c5ed4008963a3436f4a4932ac544f5ee4c283b
  oslotest-build: c37cab66a1a60c9df2a3c74dba3d4f0604327904
